# Generated by Django 4.2 on 2023-04-26 11:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('educationalcontent', '0004_remove_educationalcontent_caption_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='educationalcontentfiles',
            old_name='post',
            new_name='educationalcontent',
        ),
        migrations.AddField(
            model_name='educationalcontentfiles',
            name='title',
            field=models.CharField(default='defaulttitle', max_length=1024),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='educationalcontentfiles',
            name='url',
            field=models.URLField(default='defaulturl'),
            preserve_default=False,
        ),
    ]
